# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.1
  - ebdb69c5b054f Linux 6.1.1
  - 1d1a710c19838 KEYS: encrypted: fix key instantiation with user-provided data
  - e8d16a54842d6 cifs: fix oops during encryption
  - 4e453324803d7 usb: dwc3: pci: Update PCIe device ID for USB3 controller on CPU sub-system for Raptor Lake
  - 9222912924fcf usb: typec: ucsi: Resume in separate work
  - c383c7c35c7bc igb: Initialize mailbox message for VF reset
  - 52d5896ba2a4f staging: r8188eu: fix led register settings
  - c9cacc0ab1ea5 xhci: Apply XHCI_RESET_TO_DEFAULT quirk to ADL-N
  - c0d91ec1a16a2 ALSA: hda/realtek: fix mute/micmute LEDs for a HP ProBook
  - c0815ea085483 USB: serial: f81534: fix division by zero on line-speed change
  - 3c8b21ee14048 USB: serial: f81232: fix division by zero on line-speed change
  - 736f626ea8b87 USB: serial: cp210x: add Kamstrup RF sniffer PIDs
  - 0b63d587c0d2f USB: serial: option: add Quectel EM05-G modem
  - d1a92bb8d697f usb: gadget: uvc: Prevent buffer overflow in setup handler
  - 2cd2e9322726a udf: Fix extending file within last block
  - 1cd3e9297d44a udf: Do not bother looking for prealloc extents if i_lenExtents matches i_size
  - 12a88f572d6d9 udf: Fix preallocation discarding at indirect extent boundary
  - e6b01f6a0e774 udf: Discard preallocation before extending file with a hole
  - fb9b502cf9113 irqchip/ls-extirq: Fix endianness detection
  - 18301e16ea553 mips: ralink: mt7621: do not use kzalloc too early
  - ee11da28a62e8 mips: ralink: mt7621: soc queries and tests as functions
  - a1d9199ba485e mips: ralink: mt7621: define MT7621_SYSC_BASE with __iomem
  - a4997bae1b5b0 PCI: mt7621: Add sentinel to quirks table
  - 76c6303530ebc libbpf: Fix uninitialized warning in btf_dump_dump_type_data
  - 96c5043a4d644 x86/vdso: Conditionally export __vdso_sgx_enter_enclave()
